1 Reply Latest reply on Apr 13, 2017 7:29 PM by Jeff Arola Branched to a new discussion.

    Raw issues with latest update LR - PH

    hw72636193

      Updated my Photoshop Lightroom CC AND Raw files today as prompted.

       

      Getting error message in Lightroom when I want to edit image in Photoshop:

       

      "This version of Lightroom may required the Photoshop Camera Raw plug-in version 9.10 for full compatibility.

      Please update the Camera Raw plug-in using the udpate tool available in the Photoshop help menu."

       

      Per Photoshop I have version 9.10 installed.